=head1 NAME

B<unregnotif> - unregister a Perl module or a command that was watching for the changes of  the desired xCAT database tables.


=head1 SYNOPSIS

I<unregnotif [-h| --help]>

I<unregnotif  [-v| --version]>


I<unregnotif  I<filename>>


=head1 DESCRIPTION

This command is used to unregistered a Perl module or a command that was watching for the changes of the desired xCAT database tables.


=head1 Parameters

I<filename> is the path name of the Perl module or command to be registered.

=head1 OPTIONS


B<-h | -help>          Display usage message.

B<-v | -version >      Command Version.

B<-V | -verbose>       Verbose output.

=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1. To unregistered a Perl module, enter:

  unregnotif /opt/xcat/lib/perl/xCAT_monitoring/mycode.pm

2. To register a command, enter:

  unregnotif /usr/bin/mycmd

=head1 FILES

/opt/xcat/bin/unregnotif


=head1 SEE ALSO

L<regnotif(1)|regnotif.1>
